org.apache.http.util

## Class TextUtils

- java.lang.Object
- - org.apache.http.util.TextUtils

    public final class TextUtils
    extends Object

Since:
  4.3

### Constructor Summary

Constructors
Constructor and Description
`TextUtils()`

### Method Summary

Methods
`static boolean` `isBlank(CharSequence s)`
`static boolean` `isEmpty(CharSequence s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TextUtils

    public TextUtils()

### Method Detail

#### isEmpty

    public static boolean isEmpty(CharSequence s)

#### isBlank

    public static boolean isBlank(CharSequence s)